package lilypond-doc (not installed) failed to install/upgrade: повреждённый архив файловой системы: повреждён файл пакета

Bug #650660 reported by r.belial@mail.ru on 2010-09-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lilypond (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: lilypond

package lilypond-doc (not installed) failed to install/upgrade: повреждённый архив файловой системы: повреждён файл пакета

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: lilypond-doc (not installed)
ProcVersionSignature: Ubuntu 2.6.32-25.44-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
Architecture: i386
Date: Wed Sep 29 00:33:46 2010
ErrorMessage: повреждённый архив файловой системы: повреждён файл пакета
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: lilypond
Title: package lilypond-doc (not installed) failed to install/upgrade: повреждённый архив файловой системы: повреждён файл пакета

r.belial@mail.ru (r-belial) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers